@media (max-width: 991px) {
	.home-page.main-page .row > div:first-child
		{ border: 0; }
	.main-content .aligncenter
		{ width: auto; margin: 0 auto 10px; }	
}

@media (max-width: 767px) {
	header .navbar-header
		{ height: auto; width: auto; margin: 0 !important; }
	header .navbar-brand
		{ max-width: 50%; margin: 15px auto !important; float: none; display: block; }
	header .navbar-brand img
		{ width: 100%; height: auto; }
	.navbar-toggle
		{ border: 1px solid #41a3db; background: rgba(255,255,255,1); margin: 0; position: absolute; top: 15px; left: 15px; }
	.navbar-toggle .icon-bar 
		{ background: #41a3db; height: 4px; } 
	header .search
		{ /*background: transparent; padding: 0; margin: 0; width: auto; height: auto; clear: right; margin: 25px -5px 0 0; float: right;*/ display: none; }
	header .menu
		{ background: #41a3db; padding: 15px; height: auto; margin: 0 -15px; width: auto; float: none; }
	header .menu:after
		{ display: none; }
	header .menu > li
		{ float: none; line-height: 40px; font-size: 18px; }
	footer .footer-text
		{ width: auto; float: none; background-position: center top; text-align: center; margin: 0 -15px; }
		
	div.wpcf7
		{ padding-top: 50px !important; }
	.main-page .wpcf7 p input[type=text], 
	.main-page .wpcf7 p input[type=email],
	.main-page .wpcf7 p textarea
		{ font-size: 18px; line-height: 30px; }
	.wpcf7-submit
		{ padding: 10px 20px; }
		
	footer h3,
	footer .menu li 
		{ font-size: 18px; line-height: 24px; }
		
}

@media (max-width: 479px) {

	header .navbar-header
		{ position: relative; }
	header .navbar-brand
		{ max-width: 100%; margin: 15px 15px 15px 75px !important; }
	.navbar-toggle
		{ left: 0; }
	/*header .search
		{ float: left; padding: 0 0 15px 15px; margin: 0; }*/
		
	/*.slideshow
		{ padding: 0; }
	.slideshow .container
		{ padding: 0; }
	#slideshow
		{ border: 0; }*/
		
	

}